
body
{
 font-size: 11pt;
 font-family: verdana, helvetica, sans-serif;
 margin:0px;
 padding: 0px;
}

a
{
 color: #007;
 text-decoration: none;
}

img { border: 0px none; }
form { margin: 0px; padding: 0px; }
img.pkicon { margin:-10px -2px -7px; }

.mainheader
{
 background: #efefef;
 padding: 10px;
 border-bottom: 1px solid gray;
}

.maintitle { margin-top: 0px; }
.dnsaddress
{
 margin: 7px auto;
 text-align: center;
 padding: 5px;
 background: #cc6666;
 border: 1px solid red;
 font-size: 16pt;
 width:300px;
}

.overflowbox
{
 overflow: auto;
 width: 100%;
 height: 180px;
 border: 1px solid black;
}

.newslist
{
 list-style-type: circle;
 font-size: 10pt;
 margin-left: -10px;
}

.featurestitle{ margin: 5px auto -5px; text-align: center; }
.disclaimer { color: #660000; font-weight: bold; }

.shoutbox
{
 overflow: auto;
 width: 100%;
 border:1px solid black;
}

.sbmsg
{
 width:100%;
 font-size:10pt;
 word-wrap: break-word; 
 table-layout: fixed;
}

.linkbar
{
 padding: 12px;
 border-bottom: 1px solid gray;
 text-align: center;
}

.fixedbar
{
 width: 100%;
 border-top: 1px solid black;
 background: #eee;
 padding: 2px 0px;
 font-size: 10pt;
 text-align: center;
}

/* Legality analysis messages */
.valid { color: #006600; }
.warning { color: #cc6600; }
.error { color: #660000; font-weight: bold; }
.warnmsg { color: red; }

.cont
{
 font-size: 8pt;
 font-style: italic;
 color: black;
}

.stattable
{
 background: #e0e0e0;
 margin: 3px auto;
 width:100%;
}
.statheader
{
 background: #ccc;
 text-align: center;
}

.up { color:#600000; }
.down { color:#000060; }
.st1 { background: #e9e9e9; }
.st0 { }
.sthp { background: #d3d3d3; }
.move0 { }
.move1 { background:#e9e9e9; }

/* Pokemon detail tables */
.dblock
{
 width:300px;
 border: 1px solid black;
 background:#efefef;
 padding: 5px;
 margin: 10px;
 text-align: left;
}

.dhead
{
 border-bottom:1px solid black;
 text-align:center;
 font-size:12pt;
 margin-bottom:2px;
}

/* Pokemon dropdown colors */
.red { background:#ff9999; }
.gold { background:#ffff66; }
.emerald { background:#99ff99; }
.platinium { background:#ccc; }
.black { background:black; color: white; }

/* Result table rows */
.row0
{
 background: #e3e3e3;
 cursor:pointer;
}

.row1
{
 background: #eee;
 cursor:pointer;
}

.row1:hover { background:#ccebcb; }
.row0:hover { background:#bbdfbc; }

/* Tooltips cue */
abbr, acronym
{
 border-bottom: 1px dashed gray;
 cursor: help;
}

.pk0
{
 border:1px solid gray;
 background:#f3f3f3;
}

.pk1
{
 border: 1px solid black;
 background:#dedede;
}

.box
{
 cursor: pointer;
 font-size: 10pt;
 padding: 1px 0px 10px 8px;
 line-height: 10pt;
}

.pk0:hover { background:#ccebcb; }
.pk1:hover { background:#ccebcb; }

a.dexlink { font-size:10pt; color:#550000; }

hr
{
 border: 0px none;
 border-bottom: 1px solid black;
}

/* Shoutbox messages */
.privmsg{ background: #ccffcc; }
.admmsg1 { background: #eedede; }
.admmsg0 { background: #fceeee; }
.msg1 { background: #dedede; }
.msg0 { background: #f5f5f5; }
.msgdate{ font-size:8pt; font-color:#333; white-space: nowrap; }

.shoutboxinput
{
 width: 84%;
 height: 16px;
 background: #fff;
 border: 1px solid black;
}

.shoutboxsubmit
{
 width: 15%;
 height: 22px;
}

.movetable
{
 background: #e0e0e0;
 margin: 3px auto;
}

.betawarn
{
 border: 1px solid #930;
 background: #ffd;
 padding: 3px;
 margin: 5px 2px 0px;
 text-align: center;
}

.legaltable
{
 background: #e0e0e0;
 margin: 3px auto;
 text-align: left;
 width: 100%;
}

.legalheader{ background:#ccc; text-align: center; }
.legal0 { }
.legal1 { background: #e9e9e9; }

.bottombuttons { text-align:center;width:100%;}
.dlc { font-style: italic; }

.rankings
{
 height: 300px;
 overflow: auto;
 width: 450px;
}

.zipnotice
{
 background: #EFEFEF;
 border: 1px solid gray;
 padding: 3px;
 width: 560px;
 margin: auto;
 font-size:10pt;
}

input.fileimport
{
 width: 600px;
 background: #EFEFEF;
}

.pubbox
{
 width: 850px;
 background: #efefef;
 border: 1px solid black;
 padding: 5px;
 margin:10px auto;
}

.boxowner
{
 font-size: 10pt;
 font-style: italic;
 text-align: center; 
}

.pklisthdr{ background: #ccc; }

.markings
{
 background: #a8a8a0;
 height: 10px;
 padding-top: 1px;
 width: 56px;
 padding-left: 3px;
}

.spritenotice
{
 width: 800px;
 text-align: justify;
 margin: 0px auto;
}

.spritereport
{
 width: 750px;
 margin: 20px auto;
 border: 1px solid gray;
 padding: 5px;
 background: #EFEFEF;
}

.iconsubmit
{
 width: 750px;
 margin: 20px auto;
 border: 1px solid gray;
 padding: 5px;
 background: #EFEFEF;
}

.icontable
{
 width: 800px;
 margin: 10px auto;
 border: 1px solid gray;
 background: #efefef;
 padding: 3px;
}

.faqentry
{
 margin: 8px auto;
 background: #EFEFEF;
 border: 1px solid black;
 padding: 8px;
 width: 780px;
 text-align: justify;
}

.statheader
{
 background: #ccc;
}

.headless
{
 margin: 0px auto 10px;
 width: 720px;
 background: #EEE;
 border: 1px solid black;
 padding: 2px;
 text-align: center;
}

.prefs
{
 margin: 10px auto;
 width: 800px;
 background: #efefef;
}

legend
{
 font-weight: bold;
 padding: 0px 5px;
}

.langbar
{
 position: absolute;
 top: 8px;
 right: 15px;
}

.highlight
{
 background: #ffff77;
}

.credits
{
 margin: 10px auto;
 width: 1024px;
}

.atlevel { font-size: 9pt; }
.atlevel a { cursor: help; }
.sbu { color: #000033; cursor: help; }

a.pknlink { color: black; }
td.evs { font-size: 80%; }
img.pki { margin: -2px -2px; }
img.hpt { margin: 1px 0px -1px; }
div.otflag { min-width: 94px; }
span.shiny { font-size: 10pt; }
div.scrollwrap { max-height:600px;overflow:auto;width:95%;margin:auto; }
span.invalid { color: darkred; }
span.valid { color: darkgreen; }

/** Vs. Player **/

#vidwrapper { margin:20px auto; }

.bpkmwrap
{
 border: 1px solid gray;
 background: #EFEFEF;
 padding: 2px;
 width: 240px;
 margin: 3px auto;
}

.bplayerbox
{
 width: 97%;
 background: #EFEFEF;
 border: 1px solid gray;
 padding: 6px;
}

.bpkmovet { margin:3px auto; }
acronym.mc { font-size:8pt; }

span.hpbar
{
 display: inline-block;
 width: 100px;
 font-size: 8pt;
 color: #666;
 background: #FCFCFC;
 border: 1px solid #666;
 background-image: url('/i/hpbar.gif');
 background-position: left top;
 background-repeat: no-repeat;
 vertical-align: 30%;
}

span.hpo{ background-image: url('/i/hpbar_orange.gif'); }
span.hpr{ background-image: url('/i/hpbar_red.gif'); }
span.hpf{ background-image: url('/i/px.gif'); }
img.hpbari { margin: -4px 2px; }

.dispb { display: block; }
.dispi { display: inline; }
.dispn { display: none; }

.loghdr
{
 text-align: left;
 margin: 20px auto 10px;
}

.battlelog
{
 background: #EFEFEF;
 padding-bottom: 5px;
}

.turn
{
 font-weight: bold;
 font-size: 12pt;
 padding: 3px 10px;
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from( hsl(210, 54%, 89%)), to( hsl(210, 54%, 79%)));
 background: -moz-linear-gradient(top, hsl(210, 54%, 89%), hsl(210, 54%, 79%));
 background-color: #ddd;
 border: 1px solid gray;
}

.turn:hover { background:#ccebcb; }
.turncontent { margin-left:15px; }

.player0 { color: #8B0000; font-size: 11pt; }
.player2 { color: #D2691E; }
.player1 { color: #104E8B; font-size: 11pt; }
.player3 { color: #681DD1; }
.pokemon { color: #698B22; }
.move { color: #8B795E; }
.debug { font-size: 10pt; color: gray; }

.bvplayer
{
 border: 0px none;
 position: relative;
 left: -100px;
 width: 1000px;
 height: 400px;
 overflow: hidden;
}

.bplayerw{}
.bplayerc
{
 margin-top: 10px;
 margin-bottom: 3px;
 font-size: 9pt;
 text-align: center;
}
